body, html {
	margin:0;
	padding:0;
	font-family: Arial, Verdana, Geneva, sans-serif;
	background-color: #377bbb;	
	font-size: 16px;
	color: #222;	
}
h1, h2, h3 {
	font-family: 'PT Sans', Arial, Verdana, Geneva, sans-serif;
}
h1 {
	margin-top: 0;
	padding-top: 0px;
	color: #222;
	line-height: 0.8em;
	font-size: 34px;
}
h2 {
	font-size: 20px;
}
#wrap {
	width: 850px;
	margin: 0 auto;
	background: #173d85; /* this is the color that the #nav will end up with */
}
#header, #main {
	background-color: #f7f1e4;
}
#header {
	padding: 10px 15px;
	position: relative;
}
h1 span {
	font-size: 17px;
	margin: 0;
	padding: 0;
}
#portrait {
	float: left;
	margin: 0 15px 15px 0;
	width: 250px;
	height: 275px;
	border: solid 1px #333;
}

#ssec_logo {
	display: inline-block;
	float: right;
	position: absolute;
	top: 10px;
	right: 15px;
	
}
#ssec_logo img {
	width: 80px;
	height: 59px;
	border: none;
}

#main {
	float:left;

	padding: 10px 15px 10px 15px;
	padding-top: 0;
	/*background:#9c9;*/
}
#main > p {
	margin-top: 0;
}
h2 {
	margin:0 0 1em;
}

#footer {
	clear:both;
	padding:5px 10px;
	background:#bd5b2a ;
	color: white;
	font-size: 12px;
}
#footer p {
	margin:0;
}
* html #footer {
	height:1px;
}
#bio > p:first-child {
	margin-top: -10px;
}
#main {
	position: relative;
	z-index: 100;
}
#header {
	z-index: 1;
	padding-bottom: 15px;
}


#footer a {
	color: white;
}

#main {
	min-height: 200px;
}
